Subject: order fixes needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 21 Nov 2007 15:17:28 -0500

Mike,
I had 2 orders that had the problem with the user defaulting to (Allison F).  Both of them are tele orders.  I don't know who was the original user was that entered either one of the orders (unless you have some way of getting that info).  I guess you could just blank them out if necessary.  The orders are 413864 & 415479.  Thank you for your help!  Have a good Thanksgiving!
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]